package com.common.bluetooth.exception;

/**
 * 蓝牙搜索冲突异常
 *
 * @author wangym
 * @since 2021-10-19
 */
public class BluetoothSearchConflictException extends BluetoothException {
    public BluetoothSearchConflictException(String msg) {
        super(msg);
    }
}
